Subject: Re: Nobutaka Ando - New JP agent
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Date: Thu, 6 Jan 2022 00:12:31 -0700 (MST)

Hi Heta, 

yes, Pravesh is dedicatedly take care of the team and there issues where in Ismael is supporting as a backup. 

However, I will be there available on calls and whatsapp to support Pravesh and others if required. I will keep monitoring. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Thursday, January 6, 2022 12:40:23 PM 
Subject: RE: Nobutaka Ando - New JP agent 

Hi Pritish, 

That is okay. Are Ismael and Pravesh supporting the team in the afternoon? 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Pritish Nandi <[email-masked]> 
Sent: 6. januar 2022 08:09 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Ashish Dabral <[email-masked]>; deeksha <[email-masked]>; Saurabh Dadu <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]> 
Subject: Nobutaka Ando - New JP agent 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

I have started training a new JP agent Nobutaka Ando from today. For this I have rescheduled my shift from 10.00 AM IST to 7.00 PM IST (5.30 AM CET till 2.30 PM CET). 

Regards, 

Pritish Nandi